Hi together !

We have updated on of our bm proxies to 3.9 and added the imanager plugins.
When I try to administer I just get the message:

Either you have selected the wrong object or the migration is not done
properly (Please run the fillattr manually )

The update process was succesful, there were no problems.
I was looking at the system for the fillattr and found it to be a script.
When I start it, it tells me that it needs some parameter.
Independent what I use, I can't get it working.

On the brainshare presentation from Craig there is a notice that this
shouldn't be necessary in the released version.
But I seem to have a problem with it.

Can somebody help me with this ?

Rainer